Subject: Re: 425 Can't create data socket (0.0.0.0,20): Bad file number.

From: [email-masked] (Miquel Cabanas. BBM-UAB)
Date: Tue, 22 Oct 1996 09:21:54 +0200

> From [email-masked] Tue Oct 22 08:36:20 1996
> 
> At 11:37 AM +1000 22/10/96, Kim Holburn wrote:
> >That says it all for now.  How do I get it to open sockets to the right
> >address, and log connections for that matter.
> >
> >Oh yeah, it's a sun4c running Solaris 2.4
> 
> 
> Thanks for the replies, unfortunately I have created those devices.  I
> think they are correct.  I tried different permissions on the
> ~ftp/dev/directory itself but to no avail.:
> 
> # ls -l ~ftp/dev
> total 4
> d--x--x--x   2 root     other        512 Oct 21 12:05 ./
> drwxr-xr-x   9 root     other        512 Oct 21 16:05 ../
> crw-rw-rw-   1 root     other     11, 42 Oct 21 12:05 tcp
> cr--r--r--   1 root     other     13, 12 Oct 21 12:05 zero
> 

i also have:

   crw-rw-rw-   1 root     other    105,  1 Mar 22  1996 ticotsord
   crw-rw-rw-   1 root     other     11, 41 Mar 22  1996 udp

this is with Solaris 2.5.1, so major and minor no may differ from those in
Sol2.4

miquel

Miquel E Cabanas ---------------------------------------------------
SeRMN & BBM - Universitat Autonoma de Barcelona, Catalunya - Spain

e-mail: [email-masked]
url:    http://bbm-web.uab.es/biomed-nmr/miquel_angles.html
------------------------------------------o-oo--ooo---ooo--oo-o-----